netatalk 4.5.0
Free and Open Source Apple Filing Protocol (AFP) Server
Loading...
Searching...
No Matches
FPGetForkParms.c File Reference
`#include "afpcmd.h"`
`#include "afphelper.h"`
`#include "testhelper.h"`

## Functions
static void | check_forklen (DSI *dsi, int type, uint32_t len)
STATIC void | test_21 (uint16_t vol, char *name, int type)
STATIC void | test21 ()
STATIC void | test50 ()
STATIC void | test188 ()
STATIC void | test192 ()
STATIC void | test305 ()
void | FPGetForkParms_test ()

## Function Documentation

## ◆ check_forklen()

void check_forklen | ( | DSI * | dsi,
|  | int | type,
|  | uint32_t | len )
| static

## ◆ FPGetForkParms_test()

void FPGetForkParms_test | ( |  | ) |

## ◆ test188()

STATIC void test188 | ( |  | ) |

## ◆ test192()

STATIC void test192 | ( |  | ) |

## ◆ test21()

STATIC void test21 | ( |  | ) |

## ◆ test305()

STATIC void test305 | ( |  | ) |

## ◆ test50()

STATIC void test50 | ( |  | ) |

## ◆ test_21()

STATIC void test_21 | ( | uint16_t | vol,
|  | char * | name,
|  | int | type )